#back_image {
	float: right!important;
	background-image: url(images/woman_faded_2.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	}
#back_image_faded {
	background-image: url(images/woman_pale.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	}
#footer {
	font-size: 0.7em;
	color: #FF6600;
	padding: 16px 12px;
}
.image_responsive img {
	width: auto;
	height: auto;
	max-width: 100%;
}
.error {
	color: #FF6600;
}
.banner {
	width: auto;
	height: auto;
	max-width: 100%;
}
.email {
	padding-top: 220px;
	padding-left: 45px;
	padding-bottom: 45px;
}

.email a  {
	color: #8C8C8C;
	text-decoration:none;
}
	
.email a:hover, .email a:focus {
	color: #FFF;
 }
 
.bg_banner {
	color: #909195;
	background-image: url(images/banner.png);
	background-repeat: no-repeat;
	background-size: 100%;
  	height: 279px;
  	max-height: 279px;
}